dkfr.net
当前位置:首页 >> ECshop gD版本不支持 >>

ECshop gD版本不支持

应该是版本过高的原因吧

是linux吗?如果是,需要在线安装下面的软件,顺序不能错 yum -y install mysql mysql-server mysql-devel php-mysql gd gd-devel httpd php php-gd(回车) win系统下不知道怎么装 安装后,再装ecshop测试一下

支持gd库就行,gd库主要是处理图片用的,你可以上传图片试试看是否可以上传成功

PHP Strict Standards: Non-static method cls_image::gd_version() should not be called statically in E:\Webs\ecshop\install\includes\lib_installer.php on line 31 2012-03-09 14:29:50| 分类:ECShop|字号 订阅 php.ini中有如下设置: e...

第31行和33行都有错: 31 define('OLD_AUTH_KEY', '); 33 define('API_TIME', '); 这个常量的值你是不是要设置为空啊? 如果是的话改为: define('OLD_AUTH_KEY', ''); define('API_TIME', ''); (注意,错误的原因是少了一个半角单引号 ' )

有一些客户反映,上传图片之后缩略图或者详细图显示不出。效果如下: 我们ecshop模板堂为大家整理了一下各种可能性,看看是不是可以解决这个问题 第一种情况,图片格式问题: 因为ecshop默认程序支持的图片格式一般为 jpg,gif,png等格式,当格式...

ecshop图片上传不显示或失败的几种可能性 第一种情况,图片格式问题: 因为ecshop默认程序支持的图片格式一般为 jpg,gif,png等格式,当格式不是这三种的情况下,比如bmp格式的情况下,就有可能出现上传后不显示图片的问题。 另外还有一种情况比...

网站首页 | 网站地图
All rights reserved Powered by www.dkfr.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com